Bug 991537 - [abrt] WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x62/0x2c0 [hso]()
[abrt] WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x62/0x2c0 [hso]()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:26d7043ff19b12a469090e0eb9c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 12:50 EDT by Lubo
Modified: 2013-10-08 12:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:32:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.97 KB, text/plain)
2013-08-02 12:50 EDT, Lubo
no flags Details

  None (edit)
Description Lubo 2013-08-02 12:50:30 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x62/0x2c0 [hso]()
Modules linked in: arc4 rt2800usb rt2x00usb rt2800lib rt2x00lib mac80211 cfg80211 crc_ccitt usb_storage hso vhost_net macvtap macvlan ebtable_nat fuse xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf coretemp snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep kvm_intel snd_seq snd_seq_device kvm crc32c_intel snd_pcm snd_page_alloc snd_timer snd iTCO_wdt iTCO_vendor_support ppdev joydev soundcore microcode i7core_edac serio_raw edac_core i2c_i801 e1000e lpc_ich ptp mfd_core pps_core parport_pc parport video uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm hid_logitech_dj ata_generic pata_acpi i2c_core
CPU: 2 PID: 655 Comm: modem-manager Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name:                  /DH55TC, BIOS TCIBX10H.86A.0037.2010.0614.1712 06/14/2010
 0000000000000009 ffff880416897ba8 ffffffff81643216 ffff880416897be0
 ffffffff8105c211 0000000000000002 ffff88020054dc00 ffff8802267ebb00
 ffff88020054dc00 ffff88020054dc00 ffff880416897bf0 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa04f0832>] hso_serial_open+0x62/0x2c0 [hso]
 [<ffffffff8139a654>] tty_open+0x194/0x5d0
 [<ffffffff8119c1fc>] chrdev_open+0x9c/0x180
 [<ffffffff811957ab>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c160>] ? cdev_put+0x30/0x30
 [<ffffffff81195871>] finish_open+0x31/0x40
 [<ffffffff811a60da>] do_last+0x4da/0xe60
 [<ffffffff811a6b10>] path_openat+0xb0/0x4d0
 [<ffffffff811a75a8>] do_filp_open+0x38/0x80
 [<ffffffff811b30bd>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196b49>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196c3e>] SyS_open+0x1e/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Lubo 2013-08-02 12:50:38 EDT
Created attachment 782071 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:52:34 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:32:26 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.